Subject: Last Night
From: Peter Madsen <[email-masked]>
To: Patrick Manzecchi <[email-masked]>
Date: Sun, 5 Oct 2008 12:21:32 -0400

Hi Patrick
 
Thanks once again for the great concert last night. I enjoyed playing together very much. Inspite of our one short rehearsal we sounded as if we have been playing together as a group for a long time! The hook-up really worked! Also the audience seemed to really appreciate what we were presenting. Thanks for playing a few of my tunes I think they came off wonderfully. I could see that you had to do a lot of work to get everything to happen and I appreciate that as well! 
 
Thanks again and I hope to see you in a few weeks when I come back with Adrian. 
 
Peter